Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
base 2.18 base-2.23 2.23 5.015004
perl 5.008 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
utf8 0 perl-5.24.0 5.24.0 5.006000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Acme::CPANAuthors 0.16 Acme-CPANAuthors-0.26 0.26 -
File::Spec 0 PathTools-3.62 3.62 5.004050
Module::Metadata 0 Module-Metadata-1.000027 1.000027 5.013009
Module::Pluggable 0 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
Module::Runtime 0 Module-Runtime-0.014 0.014 -
Test::Deep 0 Test-Deep-1.120 1.120 -
Test::More 0.88 Test-Simple-1.302019 1.302019 5.010001
if 0 if-0.0606 0.0606 5.006002
perl 5.008 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build::Tiny 0.034 Module-Build-Tiny-0.039 0.039 -
perl 5.008 - - -